<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Course extends Model
{
    protected $guarded = [];

    public function home_works(){
        return $this->hasMany(HomeWork::class, 'course_id');
    }
}